
.trex-feed {
	display: block;
	margin-bottom: 20px;
	margin-top: -30px;
}

@media (max-width: 800px) {

	.trex-feed {
		margin-top: -20px;
	}
}

.blog header.entry-header {
	margin: 0;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	gap: 20px;
	align-items: center;
}

@media (max-width: 800px) {

	.blog header.entry-header {
		flex-direction: column;
		gap: 10px;
	}
}

.blog header.entry-header .entry-thumbnail {
	width: 200px;
}

.blog header.entry-header .entry-thumbnail img {
		margin: 0;
		display: block;
	}

@media (max-width: 800px) {

	.blog header.entry-header .entry-thumbnail {
		float: none;
		width: 100%;
		margin: 0;
	}
}

.blog .entry-excerpt {
	overflow: hidden;
}

@media (max-width: 800px) {

	.blog .entry-excerpt p {
			margin-top: 10px;
	}
}

.blog header.entry-header .entry-thumbnail img {
	display: block;
}

.single-post section.content {
	overflow: hidden;
	padding: 30px 130px;
}

.blog section.content, .search section.content, .archive section.content {
	overflow: hidden;
	padding: 30px;
}

@media (max-width: 800px) {

	.blog section.content, .single-post section.content, .search section.content, .archive section.content {
		padding: 20px;
	}
}

.blog section.content .searchform, .single-post section.content .searchform, .search section.content .searchform, .archive section.content .searchform {
		margin-bottom: 20px;
}

.blog section.content .archive-header h1.loop-title, .single-post section.content .archive-header h1.loop-title, .search section.content .archive-header h1.loop-title, .archive section.content .archive-header h1.loop-title {
			padding: 0;
			margin: 0 0 20px 0;
		}

.single-post section.content h2 {
	color: white;
	font-size: 20px;
	font-family: "Protipo", sans-serif;
	font-weight: 600;
	margin: 30px 0 20px 0;
	padding: 0;
	text-transform: none;
}

article.sticky {
  margin-bottom: 60px;
  border-bottom: 2px solid #444;
  padding-bottom: 0;
}

article.sticky::before {
	content: 'pinned';
	text-transform: uppercase;
	font-weight: 600;
	color: #999;
	font-size: 14px;
	margin-bottom: 10px;
	display: block;
}

article a {
		color: white;
	}

article h1 {
		color: white;
		font-size: 20px;
		font-family: "Protipo", sans-serif;
		font-weight: 600;
	}

article h2 {
		color: white;
		font-size: 16px;
		font-family: "Protipo", sans-serif;
		font-weight: 600;
		margin: 30px 0 20px 0;
		padding: 0;
		text-transform: none;
	}

article p {
		line-height: 1.8;
		color: #eee;
	}

@media (max-width: 800px) {

	article p {
		font-size: 13px;
	}
}

article img.size-full, article img.size-fullwidth {
		display: block;
}

article h1.entry-title {
		font-size: 30px;
		text-transform: none;
		margin: 0 0 5px;
		padding: 0;
}

@media (max-width: 800px) {

	article h1.entry-title {
		font-size: 20px;
	}
}

article header {
		margin: 0 0 20px;
}

article header .attachment-post-thumbnail {
			margin-top: 10px;
		}

article .entry-meta {
		opacity: .5;
		font-size: 14px;
}

@media (max-width: 800px) {

	article .entry-meta {
		font-size: 12px;
	}
}

article .post-tags a {
		display: inline-block;
		padding: 8px;
		font-size: 10px;
		margin: 2px;
		line-height: 1;
		background: #111;
		border-radius: 2px;
		text-transform: uppercase;
		color: grey;
}

article .entry-footer {
		min-height: 30px;
}

.loop-title {
	font-size: 30px;
	margin: 20px 0;
}

@media (max-width: 800px) {

	.loop-title {
		font-size: 20px;
	}
}

.loop-title .subject {
		color: #fff;
}
/* select2 fix when admin bar is present */
/*body.admin-bar {
	position: relative;
}*/
.leadtime, .itar_icon, .comingsoon  {
	float: left;
	font-size: 16px;
	line-height: 1;
	color: #fff;
	border: 1px solid #ceff51;
	display: inline-block;
	padding: 10px 15px;
	border-radius: 3px;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
}
.leadtime label, .itar_icon label, .comingsoon label {
		text-indent: -10000px;
		position: absolute;
	}
.itar_container {
	position: relative;
	z-index: 5;

}
.itar_container .itar_icon {
		border-color: #ff220b;
		position: relative;
		padding-right: 34px;
		vertical-align: middle
	}
.itar_container .itar_icon:after {
	content: '?';
	line-height: 18px;
	width: 18px;
	border-radius: 100%;
	background: #ff220b;
	display: inline-block;
	text-align: center;
	font-size: 12px;
	position: absolute;
	margin-top: -1px;
	right: 9px;
}
.itar_container .itar_icon .itar_tooltip {
			display: none;
			position: absolute;
			width: 200px;
			left: -1px;
			top: 100%;
			margin-top: -1px;
			font-size: 14px;
			color: #999;
			background: #000;
			line-height: 1.4;
			padding: 10px;
			border-radius: 0 5px 5px 5px;
			border: 1px solid #ff220b;
			z-index: -10;
}
.itar_container .itar_icon .itar_tooltip.right-aligned {
	border-radius: 5px 0 5px 5px;
	left: auto;
	right: -1px;
}
.itar_container .itar_icon:hover, .itar_container .itar_icon.active {
	background: #000;
	border-bottom: 0;
	margin-bottom: 1px;
	border-radius: 3px 3px 0 0;
}
.itar_container .itar_icon:hover .itar_tooltip, .itar_container .itar_icon.active .itar_tooltip {
				display: block;
}
.itar_container.neutral .itar_icon {
			white-space: nowrap;
			border-color: #666;
			margin: 0;
			padding: 5px 30px 5px 10px;
			font-size: 14px;
}
.itar_container.neutral .itar_icon:after {
	background: #333;
	right: 7px;
}
.itar_container.neutral .itar_icon .itar_tooltip {
				white-space: normal;
				border-color: #666;
				width: 280px;
}
.leadtime {
	clear: left;
}
.leadtime::before {
	content: 'Lead Time:';
	font-size: 14px;
	margin-right: 6px;
	color: #ceff51;
	text-transform: uppercase;
}
.product-subtotal .leadtime::before {
		display: block;
	}
.product-subtotal .itar_container .itar_icon, .product-subtotal .leadtime {
		margin: 10px 0 0 0;
	}
.woocommerce .item-price del {
		opacity: .4;
		display: block;
		line-height: 1;
	}
.woocommerce .item-price del .amount {
			font-size: 14px;
		}
.cross-sells-title {
	text-transform: uppercase;
	font-size: 10px;
	opacity: .5;
	padding: 20px 20px 0;
	text-align: center;
}
.cross-sells {
	padding: 10px;
	display: flex;
	justify-content: center;
	gap: 10px
}
.cross-sells>div {
	max-width: 115px;
	flex: 1 1 0;
}
.cross-sells a {
		display: block;
		position: relative;
}
.cross-sells a img {
			display: block;
			border-radius: 10px;
		}
.cross-sells a .name {
			text-align: center;
			padding-top: 10px;
			font-size: 14px;
			line-height: 1.4;
		}
@media (max-width: 600px) {
	.cross-sells a .name {
		font-size: 12px;
		padding-top: 5px;
	}
}
.desktop-combos {
	display: block;
}
.mobile-combos {
	display: none;
}
@media (max-width: 800px) {
	.desktop-combos {
		display: none;
	}
	.mobile-combos {
		display: block;
	}
}
.combos {
	color: orange;
	text-align: center;
	margin-top: 10px;
	padding: 0 10px;
}
.combos .combos-title {
		text-transform: uppercase;
		font-size: 10px;
	}
.combos .combo {
		margin: 10px auto;
		display: table;

	}
.combos .combo > div {
			display: table-cell;
			vertical-align: middle;
			margin: 0 4px;
			font-size: 13px;
		}
.combos .combo .operator {
			width: 20px;
		}
.combos .combo .product {
			color: #fff;
			width: 100%;
			max-width: 150px;
			position: relative;
			display: block;
		}
.combos .combo .product .name {
				position: absolute;
				bottom: 0;
				left: 0;
				background: #000;
				padding: 5px;
				font-size: 12px;
				line-height: 1.2;
			}
.combos .combo .product img {
				display: block;
			}
.combos .combo .component.or .product {
				display: table;
			}
.combos .combo .component.or .product img {
					min-width: 50px;
					width: 50px;
					vertical-align: middle;
					display: table-cell;
				}
@media (max-width: 400px) {

	.combos .combo .component.or .product img {
		min-width: 30px;
		width: 30px;
	}
}
.combos .combo .component.or .product .name {
					position: static;
					display: table-cell;
					background: none;
					font-size: 10px;
					padding: 0 0 0 5px;
					vertical-align: middle;
}
@media (max-width: 400px) {

	.combos .combo .component.or .product .name {
		font-size: 7px;
	}
}
.combos .combo .component.or .operatoror {
				position: relative;
				z-index: 2;
				width: 50px;
				line-height: 2px;
				pointer-events: none;
				text-transform: uppercase;
				font-size: 10px;
}
@media (max-width: 400px) {

	.combos .combo .component.or .operatoror {
		width: 30px;
	}
}
.combos .combo .totals {
			text-align: right;
}
.combos .combo .totals .total {
				color: #666;
				text-decoration: line-through;
			}
.combos .combo .totals .discounted {
				border-top: 1px solid #666;
				color: #fff;
			}
.combos .combo .totals .average {
				font-size: 12px;
				margin-top: -4px;
				color: #666;
			}
.cart-only-discount {
	padding: 5px 10px;
	background: #000;
	clear: both;
	font-size: 14px;
	border-radius: 5px;
	border: 1px solid #fff;
	text-align: center;
	color: #fff;
	white-space: nowrap;
}
.woocommerce form.login, .woocommerce form.register {
	border: 0;
	margin: 0;
	padding: 10px;
}
.woocommerce form.login .woocommerce-form-login__rememberme, .woocommerce form.register .woocommerce-form-login__rememberme {
		margin-top: 10px;
		padding: 0 10px;
		display: inline-block;
		line-height: 40px;
	}
.woocommerce form.login .woocommerce-form-login__rememberme input[type=checkbox], .woocommerce form.register .woocommerce-form-login__rememberme input[type=checkbox] {
			width: auto;
			vertical-align: middle;
			margin: 3px;
		}
.woocommerce form.login .woocommerce-form-login__rememberme span, .woocommerce form.register .woocommerce-form-login__rememberme span {
			vertical-align: middle;
		}
.woocommerce form.login .form-row .button, .woocommerce form.register .form-row .button {
		margin-top: 10px;
		padding: 0 40px;
		line-height: 40px;
	}
.woocommerce form.login .lost_password, .woocommerce form.register .lost_password {
		text-align: right;
	    text-underline-position: under;
		text-transform: uppercase;
		margin: 0;
	}
.woocommerce form .form-row .input-checkbox {
	margin: 0 3px 2px;
	float: none;
}
.woocommerce-checkout form.login {
		background: #000;
		padding: 20px;
		margin-bottom: 20px;
		border-radius: 5px;
	}
.subscribe small {
		display: block;
		padding: 0px 5px 10px 27px;
		opacity:.8;
		margin-top: -5px;
		line-height: 1.4;
	}
.christmas-banner {
	display: block;
	position: relative;
	background-image: url(../img/ChristmasWeb.jpg);
	background-size: contain;
	padding-bottom: 14.32%;
	margin-bottom: 30px;
}
@media (max-width: 600px) {

	.christmas-banner {
		background-image: url(../img/ChristmasMobile.jpg);
		padding-bottom: 33.33%;
		margin-bottom: 20px;
	}
}
.container > .christmas-banner {
	margin: 0;
}
.wp-block-embed, .wp-block-image, .wp-block-gallery {
    margin: 10px -60px;
    max-width: calc(100% + 120px);
}
@media (max-width: 640px) {

	.wp-block-embed, .wp-block-image, .wp-block-gallery {
		margin: 10px -20px;
		max-width: calc(100% + 40px);
	}
}
.post-template-default .wp-block-embed, .post-template-default .wp-block-image {
		margin: 20px 0;
		max-width: 100%;
	}
@media (max-width: 640px) {

	.post-template-default .wp-block-embed, .post-template-default .wp-block-image {
		margin: 20px 0;
		max-width: 100%;
	}
}
.duty-discount {
	background: #000;
	padding: 0 10px;
	margin-bottom: 10px;
}
.duty-discount td {
		padding: 10px 0;
		vertical-align: top;
	}
.duty-discount label {
		display: block;
		padding-left: 5px;
		line-height: 1.5;
	}
.duty-discount.hidden {
	display: none;
}
#duty_discount_qualify {
	position: relative;
	padding: 10px;
	color: #fff;
	font-size: 14px;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 15px), calc(100% - 15px) 100%, 0 100%);
	        clip-path: polygon(0 0, 100% 0, 100% calc(100% - 15px), calc(100% - 15px) 100%, 0 100%);
	background: #ceff51;
	z-index: 1;
}
/* corner-cut stuff */
#duty_discount_qualify::before {
	content: '';
	position: absolute;
	top: 1px;
	left: 1px;
	right: 1px;
	bottom: 1px;
	background: #000;
	z-index: -1;
	-webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 15px), calc(100% - 15px) 100%, 0 100%);
	        clip-path: polygon(0 0, 100% 0, 100% calc(100% - 15px), calc(100% - 15px) 100%, 0 100%);
}
#duty_discount_qualify.hidden {
	display: none;
}
.newsletter-archive a.email {
		display: flex;
		align-items: center;
		margin-bottom: 20px;
	}
.newsletter-archive a.email .image {
		width: 200px;
		margin-right: 20px;
		flex-shrink: 0;
	}
.newsletter-archive a.email .image.crop {
		height: 133px;
		overflow: hidden;
	}
.newsletter-archive a.email .image img {
		width: 200px;
	}
.newsletter-archive a.email .title {
		font-size: 150%;
		display: block;
		line-height: 1.5;
	}
.newsletter-archive a.email .date {
		color: #888;
		display: block;
	}
@media (max-width: 600px) {

	.newsletter-archive a.email .image {
			width: 140px;
			margin-right: 20px;
	}

	.newsletter-archive a.email .image img {
			width: 140px;
	}

	.newsletter-archive a.email .image.crop {
			height: 93px;
	}

	.newsletter-archive a.email .title {
			font-size: 120%;
			display: block;
			line-height: 1.5;
	}

	.newsletter-archive a.email .date {
			color: #888;
			display: block;
	}
}
.wp-block-image figcaption {
    margin-top: .5em;
    margin-bottom: 1em;
    color: #888888;
    text-align: center;
    font-size: 13px;
}
.full-width {
	margin-left: -60px;
	margin-right: -60px;
}
@media screen and (max-width: 640px) {

	.full-width {
		margin-left: -20px;
		margin-right: -20px;
	}
}
.full-width.top {
	margin-top:  -30px;
}
@media screen and (max-width: 640px) {

	.full-width.top {
		margin-top: -20px;
	}
}
.full-width.bottom {
	margin-bottom:  -30px;
}
@media screen and (max-width: 640px) {

	.full-width.bottom {
		margin-bottom: -20px;
	}
}
/* Coming soon for holsters */
body.postid-3810 > .container, body.postid-3770 > .container, body.postid-4952 > .container, body.postid-3113 > .container {
	position: relative;
}
#unsupported-browser {
	background-color: #ff220b;
	display: flex;
	width: 100%;
	height: 9rem;
	justify-content: center;
	align-items: center;
}
#unsupported-browser p {
	color: #fff;
	display: none;
	font-family: 'Protipo Wide', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
}
@media screen and (max-width: 991px) {
	#unsupported-browser p.mobile-text {
		display: inline;
		display: initial;
	}
}
@media screen and (min-width: 992px) {
	#unsupported-browser p.desktop-text {
		display: inline;
		display: initial;
	}
}
.opinion {
	display: table;
	border: 3px solid rgba(255, 255, 255, 0.26667);
	border-radius: 8px;
	padding: 0 10px 10px;
	background: #000;
	font-size: 14px;
	margin: 0 auto 20px auto;
	max-width: 600px
}
.opinion:before {
	display: table;
	clear: none;
	content: 'Team T.Rex';
	text-transform: uppercase;
	line-height: 20px;
	margin: 8px 0;
	color: #ceff51;
	border-bottom: 4px double #ceff51;
}
.indent {
	padding-left: 40px;
}
@media (max-width: 600px) {

	.indent {
		padding-left: 20px;
	}
}
.q-a {
	font-size: 14px;
	border: 3px solid rgba(255, 255, 255, 0.26667);
	padding: 0 10px;
	border-radius: 8px;
	margin: 0 auto 20px auto;
	color: #ccc;
}
.q-a .q::before, .q-a .a::before {
	margin-right: 5px;
	text-transform: uppercase;
	font-size: 80%;
	letter-spacing: 1px;
}
.q-a .q {
		margin: 10px 0 5px 0
	}
.q-a .q::before {
	content: 'Question';
	color: #ceff51;
}
.q-a .a {
		margin: 5px 0 10px 10px;
		font-size: 90%;
		color: #aaa
	}
.q-a .a::before {
	content: 'Answer';
	color: #fff;
}
.summary table,
.wp-block-table {
	margin: 20px auto;
}
.summary table td, .wp-block-table td {
		padding: 6px 12px;
		border-bottom: 1px solid #444;
		border-right: 1px solid #444;
	}
.summary table tr:first-of-type td, .wp-block-table tr:first-of-type td {
		border-top: 1px solid #444;
	}
.summary table td:first-of-type, .wp-block-table td:first-of-type {
		border-left: 1px solid #444;
	}
.summary table figcaption, .wp-block-table figcaption {
		font-size: 15px;
	}
.wp-block-table.align-caption-left figcaption {
	text-align: left;
}
.wp-block-table.align-caption-center figcaption {
	text-align: center;
}
.wp-block-table.align-caption-right figcaption {
	text-align: right;
}
.no-bottom-margin {
	margin-bottom: 0;
}
.no-top-margin {
	margin-top: 0;
}
